<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.1.2.12 Solving a linear equation cont (3)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Solve the equation 
\(\dfrac{6}{1-2x}=\dfrac{7}{x-2}\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>This equation appears in an unfamiliar form but it can be rearranged
into the standard form of a linear equation. By multiplying both sides by \((1-2x)\) and \((x-2)\)
we find</p>
<p>\((1-2x)(x-2) × \dfrac{6}{1-2x} = (1-2x)(x-2) × \dfrac{7}{x-2}\)</p>
<p>Considering each side in turn and cancelling  common factors:</p>
<p>\(6(x-2) = 7(1-2x)\)</p>
<p>Removing the brackets and rearranging to find \(x\) we have</p>
<p>\(6x-12=7-14x\)</p>
<p>Further rearrangement gives:</p>
<p>\(20x = 19\)</p>
<p>The solution is therefore \(x=\dfrac{19}{20}\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>The figure below shows three branches of an electrical circuit which meet together at \(x\).
Point \(x\) is known as a <strong>node</strong>. As shown in the figure the current in
each of the branches is denoted by
\(I\), \(I_1\) and \(I_2\). Kirchhoff's current law states that the current entering any node must
equal the current leaving that node. Thus we have the equation
\(I=I_1+I_2\).</p><p><img src="@@PLUGINFILE@@/3-1-fig-1-kirchoff.svg" alt="Circuit diagram" width="244" height="101" class="img-responsive atto_image_button_text-bottom"><br></p>



<ol class="HELM_parts">
<li>Given \(I_2=10A\)  and \(I=18A\) calculate \(I_1\).</li>
<li>Suppose \(I=36A\) and it is known that current \(I_2\) is five times 
as great as \(I_1\). Find the branch currents.</li>
</ol>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
<li>Substituting the given values into the equation we find
\(18=I_1+10\).<br> 
Solving  for \(I_1\) we find \(I_1=18-10=8\).<br>
Thus \(I_1\) equals \(8A\).</li>

<li>From Kirchhoff's law, \(I=I_1+I_2\). We are told that \(I_2\) is
five times as great as \(I_1\), and so we can write \(I_2=5I_1\).<br>
Since \(I=36\) we have<br> 
\(36= I_1+5I_1\)<br>
Solving this linear equation \(36=6I_1\) gives  \(I_1=6A\).<br>
Finally, since \(I_2\) is five times as great as \(I_1\), we have  \(I_2=5I_1=30A\)</li>
</ol>]]></text>
<file name="2-1-fig-1-function-as-mapping.svg" path="/" encoding="base64">[encoded data, 307268 characters]</file>
<file name="3-1-fig-1-kirchoff.svg" path="/" encoding="base64">[encoded data, 4504 characters]</file>
<file name="figure-1-1.svg" path="/" encoding="base64">[encoded data, 307484 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
